SRP_DAEMON.SERVICE(5)

NAME
srp_daemon.service - srp_daemon systemd service that controls all ports

SYNOPSIS

srp_daemon.service

DESCRIPTION

The srp_daemon.service controls whether or not any srp_daemon processes are running. Although no srp_daemon processes are controlled directly by the srp_daemon.service, this service controls whether or not any srp_daemon_port@.service are allowed to be active. Each srp_daemon_port@.service controls one srp_daemon process.

SEE ALSO

srp_daemon(1), srp_daemon_port@.service(5), systemctl(1)